Package Scientific :: Package BSP :: Module Console

[frames] | no frames]

# Module Console

Interactive console for parallel computing

Classes
| BSPSyncError
| OKToken
| OutputStream
| ParallelConsole
| ParallelInterpreter

Functions

console() |

interpreter() |

isOK(object) |

syncCheck() |

synchronize() |

typePar(object) |

Variables
| numberOfProcessors = `1`
| ok = `<Scientific.BSP.Console.OKToken instance at 0x2585e68>`
| processorID = `0`